<?php session_start();?>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<title>在线音乐</title>
<style type="text/css">
<!--
.a1{
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
}
.al a:link {

}
.al a:visited {
	color: #F5903E;
}
.al a:hover {
	color: #F5903E;
}
.al a:active {
	color: #F5903E;
}
.al a:link {

}
a:visited {
	color: #F5903E;
}
 a:hover {
	color: #F5903E;
}
 a:active {
	color: #F5903E;
}
.lmbs_STYLE2 {
	font-size: 14px;
	font-weight: bold;
	color: #2C2A2A;
}
-->
</style></head>
<script src="js/chk.js"></script>
<link rel="stylesheet" href="css/reg.css"/>
<link rel="stylesheet" href="css/style.css"/>
<body>
<table width="1005" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td height="275" colspan="4" valign="top" background="images/首页_01.jpg"><table width="1005" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td height="25" colspan="3">&nbsp;</td>
      </tr>
      <tr>
        <td height="35">&nbsp;</td>
        <td height="35"><a href="index.php?lmbs=音乐广场" class="a1">音乐广场</a> <a href="index.php?lmbs=最新音乐" class="a1">最新音乐</a>
<?php
include_once("conn/conn.php");
	$l_sqlstr = "select * from tb_videolist where grade=2";
	$l_rst = $conn->execute($l_sqlstr);
	while(!$l_rst->EOF){
?>
<a href="index.php?lmbs=分类输出&music_type=<?php echo $l_rst->fields[2]; ?>" class="a1"><?php echo $l_rst->fields[2]; ?></a>
<?php 
	$l_rst->movenext();
}
?><?php
	if(isset($_SESSION[id]) and isset($_SESSION[names])){
echo "<a href='index.php?lmbs=上传音乐' class='a1'>上传音乐</a>
";
}
?></td>
        <td height="35">&nbsp;</td>
      </tr>
      <tr>
        <td width="319" height="170">&nbsp;</td>
        <td width="532">&nbsp;</td>
        <td width="154">&nbsp;</td>
      </tr>
      <tr>
        <td height="45">&nbsp;</td>
        <td height="45"><?php include_once("found.php");?></td>
        <td height="45">&nbsp;</td>
      </tr>
      
    </table></td>
  </tr>
  <tr>
    <td width="125">&nbsp;</td>
    <td width="213" valign="top"><table width="213" height="428" border="0" cellpadding="0" cellspacing="0">
      <tr>
        <td width="213" height="171" align="center" valign="top"><?php
	if(isset($_SESSION[id]) and isset($_SESSION[names]))
		include "message.php";
	else
		include "login.php";
?></td>
      </tr>
      <tr>
        <td width="213" height="257" valign="top" background="images/首页_07.jpg"><table width="213" height="257" border="0" cellpadding="0" cellspacing="0">
          <tr>
            <td height="18">&nbsp;</td>
            <td>&nbsp;</td>
            <td>&nbsp;</td>
          </tr>
          <tr>
            <td width="19" height="76">&nbsp;</td>
            <td width="172">

<table width="172" border="0" height="76" cellspacing="0" cellpadding="0">
<?php
include_once("conn/conn.php");
	$l_sqlstr = "select * from tb_videolist where grade=2";
	$l_rst = $conn->execute($l_sqlstr);
	$i=0;
	while(!$l_rst->EOF){
if($i%2==0){
?>
     
  <tr> 
<?php }?>
              <td align="center">
<table width="86" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td align="center">
<a href="index.php?lmbs=分类输出&music_type=<?php echo $l_rst->fields[2]; ?>"><?php echo $l_rst->fields[2]; ?></a></td>
  </tr>
</table></td>
<?php if(($i%2)!=0){?>
 </tr>
<?php }
$i++;
	$l_rst->movenext();
}
?>
     </table>


</td>
            <td width="22">&nbsp;</td>
          </tr>
          <tr>
            <td height="163">&nbsp;</td>
            <td>&nbsp;</td>
            <td>&nbsp;</td>
          </tr>
        </table></td>
      </tr>
    </table></td>
    <td width="558" height="428" valign="top"><table width="558" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td width="558" height="50" background="images/首页_04.jpg"><table width="558" height="50" border="0" cellpadding="0" cellspacing="0">
          <tr>
            <td width="39" height="22">&nbsp;</td>
            <td width="519">&nbsp;</td>
          </tr>
          <tr>
            <td height="28">&nbsp;</td>
            <td valign="top"><span class="lmbs_STYLE2"><?php if($_GET[lmbs]==""){ $_GET[lmbs]="音乐广场";echo "音乐广场";}else{ echo $_GET[lmbs];echo " >> $_GET[music_type]";}?></span></td>
          </tr>
        </table></td>
      </tr>
      <tr>
        <td width="558" height="378" align="center" valign="top"><table width="558" height="378" border="0" cellpadding="0" cellspacing="0">
          <tr>
            <td height="22" colspan="3" background="images/首页_06_1.jpg">&nbsp;</td>
            </tr>
          <tr>
            <td width="25" background="images/首页_06_2.jpg">&nbsp;</td>
            <td width="509" height="331" align="center" valign="top"><?php 
switch($lmbs){
case "音乐广场":
   include("listen_music.php");
break;
case "上传音乐":
   include("trans.php");
break;

case "搜索":
   include("show.php");
break;

case "分类输出":
   include("listen_type_music.php");
break;

case "最新音乐":
   include("hot_music.php");
break;


case "":
   include("listen_music.php");
break;
}


?></td>
            <td width="24" background="images/首页_06_4.jpg">&nbsp;</td>
          </tr>
          <tr>
            <td height="25" colspan="3" background="images/首页_06_5.jpg">&nbsp;</td>
            </tr>
        </table></td>
      </tr>
    </table></td>
    <td width="109">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="4"><img src="images/首页_10.jpg" width="1005" height="97"></td>
  </tr>
</table>
</body>
</html>
